const system=require("../../../system");
const ServiceBase=require("../../svems.base");
var settings=require("../../../../config/settings");
class MerchanttitleService extends ServiceBase{
   constructor(){
     super();
   }

   async merchantTitleList(params){
      return await this.callms("merchant","merchantTitleList",params);
   }

   async merchantTitleInfo(params){
      console.log(JSON.stringify(params));
      return await this.callms("merchant","merchantTitleInfo", params);
   }


   async merchantTitleSave(params){
      console.log(JSON.stringify(params));
      return await this.callms("merchant","merchantTitleSave",params);
   }


   async merchantTitleDefault(params){
      return await this.callms("merchant","merchantTitleDefault",params);
   }
}
module.exports=MerchanttitleService;
